Lists all Collection Results
GET
Bearerheader
Authorization<token>JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"
skip?integerFormat
int32Default
0take?integerFormat
int32Default
200collectionId?stringmandateReferenceNumber?stringauthenticationReference?stringX-Forwarded-For?stringOK
application/json- response
[index: integer]?curl -X GET 'https://www.api.revio.co.za/v2/collectionresult'Example Response200
[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "profileCode": "string", "collectionId": "string", "collectionReferenceNumber": "string", "code": "string", "description": "string", "fileNameReference": "string", "createdAt": "2019-08-24T14:15:22Z", "clientId": "string", "bankservSettlementDate": "2019-08-24T14:15:22Z" }]